.logo-dark.solixsoft-logo {
    width: 45px;
    display: inline-flex !important;
}
.company-name {
    display: inline-block;
    padding: 2px;
    font-size: 25px;
    font-weight: 600;
   
}
.solixsoft-main-menu{
    padding: 0px !important;
    margin-right: 100px;
}
.solixsoft-megamenu{

}
.solixsoft-right-menu{

}